--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the translated string. (Deprecated. Don't call this method directly)
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "msgid: the original message(single)."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "msgid: the original message(plural)."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "n: the number"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: the translated string or nil if not found."
  type: :BULLET
full_name: GetText::TextDomain#ngettext
is_singleton: false
name: ngettext
params: (msgid, msgid_plural, n)
visibility: public
